@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index12{ background:url(sjb_12.jpg) no-repeat;height:120px; position:relative;}
.index12 div{
	position:absolute;
	font:15px/27px '微软雅黑';
	color:#000;
	text-indent:2em;
	width: 498px;
	left: 409px;
	top: 81px;
}
.index15{ background:url(sjb_15.jpg) no-repeat;height:120px;position:relative;}
.index15 div{
	position:absolute;
	font:14px/28px '微软雅黑';
	color:#FFF;
	text-indent:2em;
	width: 493px;
	left: 51px;
	top: 89px;
}
.index34{ background:url(sjb_34.jpg) no-repeat;height:120px;position:relative;}
.index34 div{
	position:absolute;
	text-indent:2em;
	font:14px/22px '微软雅黑';
	color:#000;
}
.index34 div.t1{
	width: 234px;
	left: 69px;
	top: 0px;
}
.index34 div.t2{
	width: 234px;
	left: 359px;
	top: 0px;
}
.index34 div.t3{
	width: 234px;
	left: 652px;
	top: 0px;
}
.index48{ background:url(sjb_48.jpg) no-repeat;height:120px;position:relative;}
.index48 div.s{
	position:absolute;
	width:750px;
	height:435px;
	left:100px;
	top: 9px;
}
.index52{ background:url(sjb_52.jpg) no-repeat;height:124px;position:relative;}
.index52 div{
	position:absolute;
	font:24px/36px '微软雅黑';
	color:#FFF;
	left: 355px;
	top: 25px;
	width: 574px;
}
